Loading...
Searching...
No Matches
caf::type_name< T > Struct Template Reference

Convenience type that resolves to type_name_by_id<type_id_v<T>>. More...

## Detailed Description

template<class T>
struct caf::type_name< T >

Convenience type that resolves to type_name_by_id<type_id_v<T>>.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/type_id.hpp